<!-- include virtual="head.html" -->

		<header class="row centered" id="header">
			<div>



<p><strong>Bitte überprüfe jetzt deine E-Mails wegen des Bestätigungslinks. Danke, dass du unserer Liste beigetreten bist!</strong></p>

<p>Wenn du den Bestätigungslink nicht empfängst, schicke uns eine E-Mail an info@fsf.org, damit du manuell hinzugefügt wirst.</p>


<br /><p><img src="//static.fsf.org/nosvn/enc-dev0/img/de/screenshots/section3-try-it-out.png" alt="Try it out." /></p><br />

<p>Folge uns bei Microblogging-Diensten, um tagesaktuelle Updates zu erhalten:</p>
<p style="font-size:150%">
  <a href="https://status.fsf.org/fsf">
    <img src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
         class="share-logo" alt="[GNU Social]" />
    &nbsp;GNU Social</a>&nbsp; |&nbsp;
  <a href="http://microca.st/fsf">
    <img src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
         class="share-logo" alt="[Pump.io]" />
    &nbsp;Pump.io</a>&nbsp; |&nbsp;
  <a href="https://www.twitter.com/fsf">Twitter</a>
</p>
<small>
  <p>
    <a href="https://www.fsf.org/twitter">
      Lies, warum GNU Social und Pump.io besser sind als Twitter.
    </a>
  </p>
</small>
<hr />
					<p class="back" style="font-size:150%">&larr; Zurück zu <a href="index.html">E-Mail-Selbstverteidigung</a></p>
			</div>
		</header><!-- End #header -->

<!-- include virtual="footer.html" -->

<!-- include virtual="javascript.html" -->
